Subject: 2nd TEST Chat
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Date: Sat, 23 Feb 2013 11:14:48 +0530 (IST)

Subir: Hi 
Test - Seraj: Welcome! This is 'Seraj'. How may I help you today? 
Subir: What courier do you use to ship my goods from Borderlinx to my country? 
Subir: What are the shipping options you provide? 
Test - Seraj: DHL 
Test - Seraj: We do have Standard (4-6 Business days), and express (2-4 Business days) shipping options. 
Subir: Ok 
Subir: What is the shipping cost to ship goods to Singapore from Borderlinx? 
Test - Seraj: It really depend on your shippment weight. kindly go through the link http://www.borderlinx.com/tcc/ for better estimate. 
Subir: Thank you. Above link is not working. Any way around? 
Test - Seraj: The International shipping calculator is not accessible at this time, it's going through a maintenance. We are working hard to improve it and we hope to make it available again very soon. We apologize for the trouble this causes you. Stay tuned! 
Subir: Thank you for waiting. I'll be with you in just a moment. 
Test - Seraj: Okay 
Subir: I'm sorry for the delay. I'll be right with you. 
Subir: Ok 
Subir: What happens if my goods are lost in transit? Do you provide insurance? 
Test - Seraj: Yes, You are insured against missing and damaged items occurring during transit. 
Subir: What insurance do you provide to Singapore? 
Test - Seraj: Axa insurance. 
Subir: Can you elaborate on the procedure to file AXA claim? 
Test - Seraj: Kindly go through the link http://www.borderlinx.com/pages/faq/download-claim-form to download your claim form. 
Test - Seraj: Fill in the form and fax it to AXA Insurance Singapore Pte Ltd at (65) 6880 4739. AXA Insurance Singapore Pte Ltd will contact you for further verification. 
Subir: Ok 
Subir: Is there any time period as when I can file AXA claim? 
Test - Seraj: Yes, You will have to notify AXA Insurance Singapore Pte Ltd in writing as soon as possible but not exceeding seven days from the date of receipt of your goods if you intend to make a claim. 
Subir: Ok 
Subir: What kind of insurance do you provide for Non-Singaporean's say if I am from India? 
Test - Seraj: SafetyLinx insurance. 
Subir: Can you please elaborate on Safetylinx insurance? 
Test - Seraj: SafetyLinx is shipment value protection cover from Borderlinx providing opt-in protection for your goods in transit from our hub to you. 
Test - Seraj: It provides the assurance and peace of mind that your purchases are protected in the event of loss or damage in transit. 
Subir: What is the Insurance fee? 
Test - Seraj: The protection premium you pay is 1.75% of the combined value of the goods and shipping charges, with a minimum of USD 10 if shipping from the US and GBP 10 if shipping from the UK. 
Subir: What is the procedure to file Safetylinx claim? 
Test - Seraj: Download this compensation form from http://www.borderlinx.com/pages/faq/claim-processed and e-mail it, together with proof of purchases and good quality pictures if the order is damaged, to [email-masked]. 
Test - Seraj: In the case of a damaged electronic equipment, you might be requested to provide a document proving that the equipment cannot be repaired. 
Subir: I will be right with you. 
Subir: Perfect. 
Subir: Is Safetylinx optional? 
Test - Seraj: Yes, It is optional. But, SafetyLinx is mandatory for all shipments valued at USD250 or more (or equivalent in other currency). It will be automatically added to your invoice. 
Subir: Ok 
Subir: Incase I do not opt for Safetylinx insurance, what options do I have? 
Test - Seraj: You would have DHL insurance. 
Subir: How does that work? 
Test - Seraj: DHL only provide you according the weight of your shippment. 
Subir: Who will file the DHL claim? 
Test - Seraj: Our customer service team will file your DHL claim. 
Subir: Ok. Thanks. That should be all for today 
Subir: Bye 
Test - Seraj: You're most welcome! 
Test - Seraj: Have a great day. 

Rgds Subir